body{background-color:#FFFF99;margin:0px;font-family: 'Archivo Narrow', sans-serif; !important;font-size:18px !important;color:#494949;text-align:justify !important;line-height:20px;}
img{max-width:100%;}
.maramain{width:1150px;height:auto;background-color:#fff;margin:0 auto;}
#menu{width:100%;height:auto;}
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #bf0001;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 15px;
}


ul.topnav li a:hover {background-color:#404040;}

ul.topnav li.icon {display:none;}

.marahead{width:100%;height:auto;position:relative;float:left;margin-top:5px;margin-bottom:5px;}
.marahead #logo{width:330px;height:auto;position:relative;float:left;}
.marahead #call{width:820px;height:auto;position:relative;float:left;text-align:right;}
.marabanner{width:1140px;height:auto;position:relative;float:left;margin-top:5px;}
.marabanner img{border:5px solid #bf0001;}
.maracont{width:100%;height:auto;position:relative;float:left;}
.maracont #left{width:62%;height:auto;position:relative;float:left;padding:1%;}
.maracont #left #addbox{width:43%;height:auto;position:relative;float:left;padding:2%;margin-left:1%;border:1px solid #bf0001;margin-top:5px;}
.maracont #left #addbox h3{color:#016BB5;margin:0;}
span{color:#016BB5;font-weight:bold;font-size:16px;}
.maracont #left #client{width:98%;height:auto;position:relative;float:left;padding:1%;margin-top:20px;text-align:center;}
.maracont #right{width:32%;height:auto;position:relative;float:left;padding:1.5%;margin-left:1%;}
h1{line-height:25px;font-size:28px;margin:0;color:#bf0001;font-family: 'Archivo Narrow', sans-serif;}
.maracont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.maracont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.maracont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.maracont #right #maralinks{width:90%;position:relative;float:left;margin-top:10px;}
.maracont #right #maralinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 350px;
    background-color: #016BB5;
}

.maracont #right #maralinks li a {
    display: block;
    color: #000;
    padding: 6px 8px;
    text-decoration: none;
    border-bottom:1px solid #fff;
}

.maracont #right #maralinks li a.active {
    background-color: #bf0001;
    color: white;
}

.maracont #right #maralinks li a:hover:not(.active) {
    background-color: #bf0001;
    color: white;
}
.footer{width:98%;height:auto;position:relative;float:left;text-align:center;background-color:#404040;color:#fff;padding:1%}
.footer a{color:#fff;font-weight:bold;}
.promo{width:98%;height:auto;position:relative;float:left;text-align:center;background-color:#404040;color:#fff;padding:1%}
.promo a{color:#fff;font-weight:bold;}






















@media screen and (min-width:859px) and (max-width:960px)
{body{margin:0;}
img{max-width:100%;height:auto;}

}






















@media screen and (min-width:761px) and (max-width:860px)
{body{margin:0;}
img{max-width:100%;height:auto;}
.maramain{width:95%;height:auto;background-color:#fff;margin:0 auto;}
#menu{width:100%;height:auto;}
}




















@media screen and (min-width:641px) and (max-width:760px)
{body{margin:0;}
img{max-width:100%;height:auto;}
.maramain{width:1150px;height:auto;background-color:#fff;margin:0 auto;}
#menu{width:100%;height:auto;}

}




















@media screen and (min-width:441px) and (max-width:680px) {
.maramain{width:95%;height:auto;background-color:#fff;margin:0 auto;}
#menu{width:100%;height:auto;} 
.marahead{width:100%;height:auto;position:relative;float:left;margin-top:5px;margin-bottom:5px;}
.marahead #logo{width:100%;height:auto;position:relative;float:left;text-align:center;}
.marahead #call{width:100%;height:auto;position:relative;float:left;text-align:center;margin-top:20px;margin-bottom:10px;}
.marabanner{width:99%;height:auto;position:relative;float:left;}
.marabanner img{border:2px solid #bf0001;}
 ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
.maracont{width:100%;height:auto;position:relative;float:left;}
.maracont #left{width:98%;height:auto;position:relative;float:left;padding:1%;}
.maracont #right{width:98%;height:auto;position:relative;float:left;padding:1%;margin-top:15px;}
h1{line-height:25px;font-size:24px;margin:0;color:#bf0001;font-family: 'Archivo Narrow', sans-serif;}
h2{line-height:25px;font-size:20px;margin:0;font-family: 'Archivo Narrow', sans-serif;}
.maracont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.maracont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.maracont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.maracont #right #maralinks{width:98%;position:relative;float:left;margin-top:20px;}
.maracont #right #maralinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #016BB5;
}

.maracont #right #maralinks li a {
    display: block;
    color: #000;
    padding: 6px 8px;
    text-decoration: none;
    border-bottom:1px solid #fff;
}

.maracont #right #maralinks li a.active {
    background-color: #bf0001;
    color: white;
}

.maracont #right #maralinks li a:hover:not(.active) {
    background-color: #bf0001;
    color: white;
}
}

@media screen and (min-width:441px) and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}




























@media screen and (min-width:300px) and (max-width:440px) {
.maramain{width:95%;height:auto;background-color:#fff;margin:0 auto;}
#menu{width:100%;height:auto;} 
 ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
.marahead{width:100%;height:auto;position:relative;float:left;margin-top:5px;margin-bottom:5px;}
.marahead #logo{width:100%;height:auto;position:relative;float:left;}
.marahead #call{width:100%;height:auto;position:relative;float:left;text-align:right;margin-top:20px;margin-bottom:10px;}
.marabanner{width:98%;height:auto;position:relative;float:left;}
.marabanner img{border:2px solid #bf0001;}
.maracont{width:100%;height:auto;position:relative;float:left;}
.maracont #left{width:98%;height:auto;position:relative;float:left;padding:1%;}
.maracont #left #addbox{width:95%;height:auto;position:relative;float:left;padding:2%;border:1px solid #bf0001;margin-top:5px;}
.maracont #left #addbox h3{color:#016BB5;margin:0;}
span{color:#016BB5;font-weight:bold;font-size:16px;}
.maracont #right{width:98%;height:auto;position:relative;float:left;padding:1%;margin-top:15px;}
h1{line-height:25px;font-size:24px;margin:0;color:#bf0001;font-family: 'Archivo Narrow', sans-serif;}
h2{line-height:25px;font-size:20px;margin:0;font-family: 'Archivo Narrow', sans-serif;}
.maracont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.maracont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.maracont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.maracont #right #maralinks{width:98%;position:relative;float:left;margin-top:20px;}
.maracont #right #maralinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #016BB5;
}

.maracont #right #maralinks li a {
    display: block;
    color: #000;
    padding: 6px 8px;
    text-decoration: none;
    border-bottom:1px solid #fff;
}

.maracont #right #maralinks li a.active {
    background-color: #bf0001;
    color: white;
}

.maracont #right #maralinks li a:hover:not(.active) {
    background-color: #bf0001;
    color: white;
}
}



@media screen and (min-width:340px) and (max-width:440px) {
ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}
